
QGIS Application - Bug report #17776

[Processing] Clip raster crashes QGIS

2018-01-03 09:47 AM - Saber Razmjooei

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 25672

Description

Both Clip raster by extent and Clip raster by mask layer crashes QGIS.

History

#1 - 2018-01-03 10:10 AM - Saber Razmjooei

- Assignee deleted (Victor Olaya)

#2 - 2018-01-03 01:33 PM - Saber Razmjooei

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

#3 - 2018-02-12 11:44 AM - Saber Razmjooei

- Status changed from Open to Closed

Duplicate of #18004

#4 - 2018-02-22 10:58 AM - Giovanni Manghi

- Resolution set to duplicate
